기사 ID : S500078814 / 최종 수정 : 2007/09/15

VAIO Update 실행 시 오류가 발생합니다.

    VAIO Update 3.0 실행 시,  " VAIO Update 2.1이상의 버전이 필요합니다 "라는
    메세지가 표시되며 VAIO Update 탑 페이지가 안보일 수 있습니다.

    < 원 인 >
    - 보다 빠른 다운로드를 위해 VAIO Update 서버가 이전 되어 주소가 변경되었습니다.

    < 해결 방법 >
    - 해당 모델의 다운로드 페이지에서 최신 VAIO Update를 다운로드 받아 설치하시기
       바랍니다.